Skip to content

mail_email_cancel

Cancel a scheduled email

Tool

mail_email_cancel

Cancel a scheduled email

Cancel a scheduled email

Behavior

HTTP
POST /mail/emails/:id/cancel

Arguments

Name
Type
Required
Description
id
string
•
Email id — as returned by mail_email_send

Response

Field
Type
Always
Description
id
string
•
Id of the canceled email
status
string
•
The email’s state after the call — always "canceled"

Try it

Cancel a scheduled email.

When to use

Cancel a scheduled email

Example

Ask your agent something like this:

Cancel a scheduled email.

The agent will invoke mail_email_cancel with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select